const mongoose = require("mongoose");
const SolrIndexingLogSchema = mongoose.Schema(
  {
    input: {
      type: Object,
    },
    output: {
      type: Object,
    },
  },
  {
    timestamps: true,
  }
);
const SolrIndexingLog = mongoose.model(
  "SolrIndexingLog",
  SolrIndexingLogSchema
);
module.exports = SolrIndexingLog;
